Request
curl https://sandbox.api.lendeasy.ai /v1/servicing/portal-document-invitations?customerRef=example \
-H "Authorization: Bearer $TOKEN" \
-H "LendEasy-Tenant: $TENANT" await fetch(`https://sandbox.api.lendeasy.ai /v1/servicing/portal-document-invitations?customerRef=example` , {
method: "GET" ,
headers: { Authorization: `Bearer ${token}` , "LendEasy-Tenant" : tenant },
});requests.get(
f"https://sandbox.api.lendeasy.ai /v1/servicing/portal-document-invitations?customerRef=example" ,
headers={"Authorization" : f"Bearer {token}" , "LendEasy-Tenant" : tenant},
)200 400 401 403 404
{
"items": [
{
"invitationRef": "LE-UPL-6001",
"evidenceType": "MEDICAL_CERTIFICATE",
"state": "DELIVERED",
"issuedAt": "2026-07-25T18: 40 :00Z",
"expiresAt": "2026-08-01T18: 40 :00Z",
"uploadsRemaining": 3 ,
"title": "Please send us your doctor's letter",
"mustShow": [
"Your name",
"That you are currently unable to work",
"The date your leave started",
"The date you are expected to return to work",
"Your doctor's name, practice and signature",
"The date they issued it"
],
"doNotSend": [
"A diagnosis, symptoms, treatment or medication",
"Your medical history or records",
"An employer leave letter",
"Disability benefit paperwork"
],
"privacyNote": "We only need the facts listed above. Please do not send anything else.",
"acceptedFormats": [
"PDF",
"JPEG",
"PNG"
],
"maxBytes": 10485760
}
]
}{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "400",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "validation.msg.validation.errors.exist",
"errors": []
}{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "401",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "error.msg.not.authenticated",
"errors": []
}{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "403",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "error.msg.not.authorized",
"errors": []
}{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "404",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "error.msg.resource.not.found",
"errors": []
}